namespace Adaptation.FileHandlers.TIBCO.Transport;

#nullable enable

public class Common
{

    public string? Layer { get; }
    public string? PSN { get; }
    public int? RDSNumber { get; }
    public int? ReactorNumber { get; }
    public string? Zone { get; }
    public string? Employee { get; }

    public Common(string? layer,
                  string? psn,
                  int? rdsNumber,
                  int? reactor,
                  string? zone,
                  string? employee)
    {
        Layer = layer;
        PSN = psn;
        RDSNumber = rdsNumber;
        ReactorNumber = reactor;
        Zone = zone;
        Employee = employee;
    }

}